/* ------------------------------------------------------------------------
    UI
------------------------------------------------------------------------  */
/* container */
#Form-Top-Msg {
	max-width:925px;
	margin:0 auto;
	padding:0 12px 70px;
}
#Form-Top-Msg ul > li {
	text-indent:-1em;
	padding-left:1em;
}
#Form-Top-Msg ul > li:before {
	content:"・";
	color:#ccc;
}
#Form-Top-Msg ul > li > a {
	text-decoration:underline;
	margin:0 .5em;
}
#Form-Top-Msg ul > li > a:before {
	content:url(../img/common/icon_blank.png);
}

#Form-Area {
	margin-bottom:50px;
}
@media screen and (max-width:768px){
	#Form-Top-Msg {
		padding-bottom:40px;
	}
	#Form-Area {
		margin-bottom:30px;
	}
}

/* list */
dl,dt,dd {
	padding:0;
	margin:0;
	word-break: break-all;
}
dl#Form-List ,
dl#Form-Check {
	width:100%;
	border-bottom:1px solid #ccc;
	margin-bottom:50px;
}
dl#Form-List dt,
dl#Form-List dd,
dl#Form-Check dt,
dl#Form-Check dd{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

dl#Form-List dt ,
dl#Form-Check dt {
	display: block;
	width: 35%;
	clear: left;
	float: left;

	position:relative;
	padding:23px 30px 15px;
	color:#334979;
	border-top:1px solid #ccc;
}
dl#Form-List dt > span {
	position:absolute;
	right:40px;
	top:23px;
	border:1px solid #F00;
	color:#e60012;
	font-size:0.9em;
	padding:.1em .5em;
}
dl#Form-List dd ,
dl#Form-Check dd {
	display: block;
	width: 65%;
	float: left;
	border-top:1px solid #ccc;
}
dl#Form-List dd {
	padding:15px 30px 15px 0;
}
dl#Form-Check dd {
	padding:23px 30px 23px 0;
}
@media screen and (max-width:768px){
	dl#Form-List dt ,
	dl#Form-Check dt {
		padding:12px 5px 12px 10px;
	}
	dl#Form-List dd ,
	dl#Form-Check dd {
		padding:15px 10px;
	}
	dl#Form-List dt > span {
		position:static;
		display:block;
		width:3.5em;
		text-align:center;

		padding:0;
	}
}

/* btn_area */
#Btn-Area {
	width:100%;
	text-align:center;
}
#Btn-Area > div {
	display:inline-block;
	width:100%;
	max-width:415px;
	text-align:center;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:0 15px 10px;
}


/* ------------------------------------------------------------------------
    Bottom-Info
------------------------------------------------------------------------  */
.Form-Btminfo-Container {
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding:0 12px 20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.Form-Btminfo{
	border:1px solid #ccc;
	padding:25px 23px 0 23px;
	background-color:#f7f7f7;
}
	.Form-Btminfo-Ttl {
		font-size:1.4em;
		line-height:1.5em;
		text-align:center;
		padding-bottom:20px;
		margin-bottom:35px;
		border-bottom:1px solid #21326b;
	}
	.Form-Btminfo-Txt {
		font-size:1.1em;
		text-align:center;
		padding-bottom:30px;
		line-height:1.7em;
	}
	.Form-Btminfo-Msg {
		max-width:895px;
		margin:0 auto;
		padding-bottom:30px;
	}
#Form-Btm-Btnarea {
	padding:40px 12px 30px;
}
@media screen and (max-width:768px){
	.Form-Btminfo-Ttl {
		font-size:1.2em;
	}
	.Form-Btminfo-Txt {
		font-size:1em;
		line-height:1.5em;
	}
	#Form-Btm-Btnarea {
		padding:20px 12px 30px;
	}
}


/* ------------------------------------------------------------------------
    parts
------------------------------------------------------------------------  */
/* text */
.Form-Cau {
	font-size:0.85em;
}
.Form-Check-Msg {
	text-align:center;
	padding:0 0 20px;
}
#Form-Fin-Msg {
	text-align:center;
	margin-bottom:70px;
	font-size:1.2em;
	line-height:2.2em;
}

/* placeholder */
#Form-List .placeholder {
	color:#999;
}
    ::-webkit-input-placeholder {
        color: #999;
        opacity: 1;
    }
    :-moz-placeholder {
        color: #999;
    }
    ::-moz-placeholder {
        color: #999;
        opacity: 1;
    }
    :-ms-input-placeholder {
        color: #999;
    }
    :placeholder-shown {
        color: #999;
    }

/* ------------------------------------------------------------------------
    input
------------------------------------------------------------------------  */
/* reset */
input[type=text],
input[type=email],
button,
textarea,
select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* set */
#Form-List input[type=text],
#Form-List input[type=email],
#Form-List textarea {
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;

	outline: none;
	padding:10px 8px;
	border:#ccc 1px solid;
}


/* ------------------------------------------------------------------------
    error
------------------------------------------------------------------------  */
/* 入力ボックス */
#Form-List input[type=text].wpcf7-not-valid  ,
#Form-List input[type="password"].wpcf7-not-valid,
#Form-List textarea.wpcf7-not-valid{
	background:rgba(255,234,236,1);
}
#Form-List input[type=text].wpcf7-not-valid:focus  ,
#Form-List input[type="password"].wpcf7-not-valid:focus,
#Form-List textarea.wpcf7-not-valid:focus{
	background:none;
}

/* エラーメッセージ　入力直下 */
.wpcf7-not-valid-tip{
	display:block;
	color:#e60012;
	font-size:0.85em;
}

/* エラーメッセージ　送信ボタン直前 */
.wpcf7-validation-errors {
	text-align:center;
	padding:0 0 10px;
	color:#e60012;
}

/* ------------------------------------------------------------------------
    select カスタム
------------------------------------------------------------------------  */
.custom-select select {
	max-width:340px;
	-moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;

    display: inline-block;
	margin:5px 0 2px;
    padding: 5px 35px 5px 10px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #535353;
    background-image: url('../img/common/select_arr.png');
    background-repeat: no-repeat;
    background-position: center right;
	word-wrap: break-word;

	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.custom-select select.wpcf7-not-valid{
	background-color:rgba(255,234,236,1);
}
@media screen and (max-width:768px){
	.custom-select select {
		width:100%;
	}
}

/* ------------------------------------------------------------------------
    submit カスタム
------------------------------------------------------------------------  */
.form_btn {
	width:300px;
	max-width:100%;

	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	position:relative;
	cursor:pointer;
	padding:20px 25px;

	line-height:1.2em;
	z-index: 2;
	font-size:1.1em;
	border: 1px solid #646464;
	color: #000;
}
.form_btn::before,
.form_btn::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.form_btn,
.form_btn::before,
.form_btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.form_btn:hover {
	color: #fff;
}
.form_btn::after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(.5);
	transform: scale(.5);
}
.form_btn:hover::after {
	background: #646464;
	-webkit-transform: scale(1);
	transform: scale(1);
}
/* arrow */
.form_btn > span.arrow {
	position:absolute;
	top:50%;
	margin-top:-12px;
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-size:24px;
}
/* next */
.form_btn > span.next {
	right:15px;
	background-image:url(../img/common/icn_link1.png);
}
.form_btn:hover > span.next {
	background-image:url(../img/common/icn_link1_wh.png);
}
/* back */
.form_btn > span.back {
	left:15px;
	background-image:url(../img/common/icn_link2.png);
}
.form_btn:hover > span.back {
	background-image:url(../img/common/icn_link2_wh.png);
}
/* submit_btn */
.submit_btn {
	background:#62aaa9;
	color:#fff;
}
.submit_btn > span.next {
	right:15px;
	background-image:url(../img/common/icn_link1_wh.png);
}


/* main */
.test-fit {
	position:absolute; bottom:0; width:100%;
}
@media screen and (max-width:1023px){
	.test-fit {
		position:static;
	}
}


/*
 * ブログコメント　用
 */
.comments {
}
#commentform label {
	display:block;
}
#commentform input ,
#commentform textarea ,
#commentform select {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#commentform input[type="text"],
#commentform input[type="password"],
#commentform textarea {
	padding:5px 7px;
}
#commentform input[type=text] ,
#commentform input[type="password"],
#commentform textarea ,
#commentform select{
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;

	border:#ccc 1px solid;
}
#commentform input[type=text] {
	width:400px;
}
@media screen and (max-width:480px){
	#commentform input[type=text] {
		width:100%;
	}
}
#commentform textarea {
	width:100%;
	font-size:1em;
}
#commentform input[type=text]:focus  ,
#commentform input[type="password"]:focus,
#commentform textarea:focus{
	border:solid 1px #20b2aa;
}

#commentform input[type=text],
#commentform input[type="password"],
#commentform select ,
#commentform textarea {
	outline: none;
}

#commentform input[type=submit] {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	padding: 3px 12px;
	margin:0 5px;
	cursor:pointer;
}

/* ------------------------------------------------------------------------
    WordPress用　ContactForm7
------------------------------------------------------------------------  */

/* 送信完了メッセージを非表示 */
.wpcf7-mail-sent-ok,
.wpcf7-validation-errors {
	display: none !important;
	border: solid 0px #FFF;
}

/* ボタン */
.wpcf7c-btn-confirm,
.wpcf7-submit,
.wpcf7c-btn-back {
	width:100%;
	height: 2.5em;
	line-height:2.5em;
	display:inline-block;

	text-align: center;
	text-decoration: none;
	outline: none;
	position:relative;
	cursor:pointer;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;

	z-index: 2;
	font-size:1.1em;
	border: 1px solid #929292;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	color: #000;
	background-color: transparent;
}

.wpcf7-submit {
	background-color: #21326b;
	color: #fff;
	background-image:url(../img/common/icon_arr1_wh.png);
}

.wpcf7c-btn-confirm {
	background-image:url(../img/common/icon_arr1.png);
}

.wpcf7c-btn-back {
	background-image:url(../img/common/icon_arr1.png);
}

.wpcf7c-btn-confirm:hover,
.wpcf7-submit:hover,
.wpcf7c-btn-back:hover {
	color:#000;
	background-color: #e7e7e7;
}

.wpcf7c-btn-confirm:hover,
.wpcf7-submit:hover {
	background-image:url(../img/common/icon_arr1.png);
}

.wpcf7c-btn-back:hover {
	background-image:url(../img/common/icon_arr1.png);
}

.wpcf7c-btn-confirm,
.wpcf7-submit,
.wpcf7c-btn-back,
.wpcf7c-btn-confirm:hover,
.wpcf7-submit:hover,
.wpcf7c-btn-back:hover
 {
	background-repeat: no-repeat;
}

.wpcf7c-btn-confirm,
.wpcf7-submit,
.wpcf7c-btn-confirm:hover,
.wpcf7-submit:hover {

	background-position:7% center;
}

.wpcf7c-btn-back,
.wpcf7c-btn-back:hover {
	background-position:7% center;
}

/* 確認画面 */
.wpcf7c-conf {
	border: solid 0px #fff !important;
	background-color: transparent !important;
	background-image: none !important;
}

.wpcf7c-conf:placeholder-shown { color: #fff !important; }
.wpcf7c-conf::-webkit-input-placeholder { color: #fff !important; }
.wpcf7c-conf:-moz-placeholder { color: #fff !important; }
.wpcf7c-conf::-moz-placeholder { color: #fff !important; }
.wpcf7c-conf:-ms-input-placeholder { color: #fff !important; }
